﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>NuevoComentario</title>
</head>
<body>
    <div>
        <div>
            <p>La inscripción fue un exito!</p>
            <p>Gracias por sus comentarios.</p>
            <p><a href="/">Retornar</a></p>
        </div>

    </div>
</body>
</html>
